


#menu-box {background: #1C4E71 url('img/menu-bg.gif') repeat-x 0 0;}
#menu {width: 960px; margin: 0 auto;}

#menu li {
  float: left;
  display: inline;
  list-style-type: none;
  text-align: center;
}

#menu li a {
  text-decoration: none;
  color: #FFF;
  float: left;
  display: inline;
  line-height: 35px;
  padding: 0 18px;
  border-right: 1px solid #6E9DBE;
}

#menu li.first a {border-left: 1px solid #6E9DBE;}
#menu li a:hover, #menu li a.active {background-color: #133F5D;}

/* Clearfix */
.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
  content: ' ';
}

.clearfix {min-height: 1px;}
.clearfix {display: inline-block;}

/* Backslash hack - nemel by to videt IE/Mac \*/
.clearfix {display: block;}
/* Konec hacku */



body {background: #007FD8 url("prechod.gif") repeat-x 0 0;}
h1 {color: white;}

p {color: white;}

href {color: white;}
div {color: white;}